﻿                .icon-bar {
  position: fixed;
  top: 32%;
  left:1%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media  (max-width : 680px) and (min-width: 67px) {
    .icon-bar {
        display: none;
    }

    #headlogo {
        width: 70%;
        height : 45px;
    }
    #countryspan {
        display :none;
    }
}
.icon-bar a {
  display: block;
  text-align: center;
  padding: 10px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
    background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.instagram {
  background: #a40bc2;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}
.video-list-thumbs {}
.video-list-thumbs > li{
    margin-bottom:12px;
    margin-top:15px;
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #111;
	color: #fff;
	padding: 8px;
	border-radius:3px
    transition:all 500ms ease-in-out;
    border-radius:4px
}
.video-list-thumbs > li > a:hover{
	box-shadow:0 2px 5px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	height: 33px;
	margin: 8px 0 0;
}
.video-list-thumbs .glyphicon-play-circle{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    transition:all 500ms ease-in-out;
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle{
	color:#fff;
	opacity:1;
	text-shadow:0 1px 3px rgba(0,0,0,.8);
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
    transition:all 500ms ease;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
	}
}
                .padding-15 {
                    padding: 15px !important;
                    padding-top: 0px !important;
                    padding-bottom: 0px !important;
                }

                .ml-auto {
                    margin-left: 50px !important;
                }

                .mrg-btm-20 {
                    margin-bottom: 20px !important;
                }

                .mrg-top-130 {
                    margin-top: 130px !important;
                }

                .mrg-top-20 {
                    margin-top: 20px !important;
                }

                .mrg-horizon-auto {
                    margin-left: auto !important;
                    margin-right: auto !important;
                }

                .modal-content {
                    position: relative;
                    background-color: #ffffff;
                    border: 0px;
                    border-radius: 5px;
                    outline: 0;
                    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
                    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
                }

                .modal-body {
                    padding: 0px 20px;
                    font-family: 'Roboto' !important;
                }

                .modal-body h3 {
                    font-size: 20px;
                    color: #515365;
                    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
                    letter-spacing: 0.5px;
                    font-weight: normal;
                    line-height: 1.5;
                }

                .modal-body p {
                    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
                    color: #888da8;
                    line-height: 1.9;
                }

                .circle {
                    border-radius: 13%;
                    display: inline-block;
                    vertical-align: middle;
                    margin-left: 15px;
                    margin-right: 15px;
                }

                .flip-container {
                    perspective: 1000px;
                }

                /* flip the pane when hovered */

                .flip-container:hover .flipper,
                .flip-container.hover .flipper {
                    transform: rotateY(180deg);
                }

                .flip-container,
                .front,
                .back {
                    width: 205px;
                    height: 205px;
                }

                /* flip speed goes here */

                .flipper {
                    transition: 0.9s;
                    transform-style: preserve-3d;
                    position: relative;
                }

                /* hide back of pane during swap */

                .front,
                .back {
                    backface-visibility: hidden;
                    position: absolute;
                    top: 0;
                    left: 0;
                }

                /* front pane, placed above back */

                .front {
                    z-index: 2;
                    /* for firefox 31 */
                    transform: rotateY(0deg);
                }

                /* back, initially hidden pane */

                .back {
                    transform: rotateY(180deg);
                }

                .animated {
                    padding-top: 0px;
                    margin-bottom: 0px;
                    -webkit-animation-duration: 6s;
                    animation-duration: 6s;
                    -webkit-animation-fill-mode: both;
                    animation-fill-mode: both;
                }
                .animateda {
                    padding-top: 0px;
                    margin-bottom: 0px;
                    -webkit-animation-duration: 8s;
                    animation-duration: 8s;
                    -webkit-animation-fill-mode: both;
                    animation-fill-mode: both;
                }
                .animatedb {
                    padding-top: 0px;
                    margin-bottom: 0px;
                    -webkit-animation-duration: 10s;
                    animation-duration: 10s;
                    -webkit-animation-fill-mode: both;
                    animation-fill-mode: both;
                }

                @-webkit-keyframes bounceInDown {
                    0% {
                        opacity: 0;
                        -webkit-transform: translateY(-2000px);
                    }

                    60% {
                        opacity: 1;
                        -webkit-transform: translateY(30px);
                    }

                    80% {
                        -webkit-transform: translateY(-10px);
                    }

                    100% {
                        -webkit-transform: translateY(0);
                    }
                }

                @keyframes bounceInDown {
                    0% {
                        opacity: 0;
                        transform: translateY(-2000px);
                    }

                    60% {
                        opacity: 1;
                        transform: translateY(30px);
                    }

                    80% {
                        transform: translateY(-10px);
                    }

                    100% {
                        transform: translateY(0);
                    }
                }

                .bounceInDown {
                    -webkit-animation-name: bounceInDown;
                    animation-name: bounceInDown;
                }

                @media(max-width:780px) {
                    .modal-agile-small-div {
                        font-size: 25px;
                    }

                    .modal-agile-small-div-p {
                        font-size: 0.9em !important;
                    }

                    .modal-agile-small-div-img {
                        display: none;
                    }

                    .modal-agile-small-div-btn {
                        margin-bottom: 40px;
                    }

                    .modal-body {
                        margin-top: 80px;
                    }
                }

                @media(min-width:800px) {
                    .logo {
                        margin-left: -50px;
                    }
                }

                .all-features-wrapper {
                    display: block;
                    overflow: hidden;
                    height: auto;
                }

                .section.all-features {
                    /* padding-top: 140px;
                    padding-bottom: 250px; */
                    background-color: #212853;
                    background-image: linear-gradient(180deg, #22263f, rgba(124, 44, 162, .52)), url(Images/DSC_0209copy.jpg);
                    /* background-image: -webkit-linear-gradient(315deg, , #212853); */
                    /* background-image: linear-gradient(135deg, #7c2ca2, #212853), url(images/tolu12.jpg); */
                    background-position: 0px 0px, 50% 0px;
                    background-size: auto, cover;
                    color: #fff;
                }

                .section {
                    position: relative;
                    overflow: hidden;
                    padding: 70px 35px;
                    background-color: #f6f9fc;
                    color: white !important;
                }

                .section.all-features span {
                    color: white !important;
                }

                .section.all-features p,
                .section.all-features .content-box-01__text p {
                    color: hsla(0, 0%, 100%, .7) !important;
                }

                .section .instructor-img {
                    height: 135px;
                    width: 150px;
                    margin-bottom: 20px;
                    border-radius: 45%;
                }

                .hero-tilt-block.white {
                    bottom: -115px;
                    height: 180px;
                    background-color: #fff;
                }

                .hero-tilt-block {
                    position: absolute;
                    left: -12%;
                    right: 0px;
                    bottom: -215px;
                    width: 115%;
                    height: 180px;
                    border-top-left-radius: 5px;
                    background-color: #f6f9fc;
                    -webkit-transform: rotate(-6deg);
                    -ms-transform: rotate(-6deg);
                    transform: rotate(-6deg);
                }

                .section.why-section {
                    overflow: visible;
                    padding-top: 0px;
                    background-color: #fff;
                    padding-bottom: 140px;
                }

                .section.why-section.container {
                    margin-bottom: 100px;
                }

                .hero-tilt-block.light.why-block {
                    bottom: -220px;
                    height: 310px;
                    background-image: -webkit-linear-gradient(182deg, #eceffa, #fff);
                    background-image: linear-gradient(268deg, #eceffa, #fff);
                }

                .hero-tilt-block.dark {
                    bottom: -320px;
                    background-color: rgba(34, 38, 63, .45);
                }
.intro-section-2 .intro-caption {
    margin: 0 0 30px;
    padding: 21px 0 26px;
}
.intro-caption {
    float: left;
    width: 100%;
}
.intro-section-2.th-bg .section-heading-2 *, .intro-section-2.th-bg .text p {
    /*color: #fff;*/
}
.intro-caption .section-heading-2 .title {
    margin: 0 0 27px;
}
.video-thumb {
    /*float: left;*/
    width: 100%;
    margin: 0 0 30px;
    overflow: hidden;
    border-radius: 5px;
    position:relative ;
}         
.video-btn {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    background: #fa183d;
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}
.video-btn span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    border-left: 32px solid #fff;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
}